<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="index.css">

    </head>
    <body>

       <style>
        .sample{
                background-color: coral; 
                font-family: arial;
                font-size: 40px;
            }

         #H2{
                    font-size: 30px;
            }

        .tools{
            border: solid;

        }
         h1 {
            font-size: 25px;
            font-family: initial;
         }  

        /* p {
            text-align: center;
         }*/

        }
        </style> 

        <!-- Different ways to include CSS -->

        <p style="color:blue">Apply inline styling here.</p>
      
        <p class="sample">Apply internal styling here.</p>

        <div>
            <p>Apply external styling here.</p>
        </div>
        <!-- CSS Selectors -->

           
        </h1>
        <h1>CSS Introduction Activity</h1>

        <h2 id="H2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
    <div class="proglang">    
        <ol>
            <li class="proglang">Hypertext Markup Language</li>
            <li class="proglang">Cascading Style Sheet</li>
            <li class="proglang">JavaScript</li>
        </ol>
    </div>       

        <h3>Tools to be Used</h3>
        <ol>
        
            <li class="tools">Sublime Text</li>
            <li class="tools">Postman</li>
            <li class="tools">Heroku</li>
            <li class="tools">GitLab</li>
            
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            
            <ul>
                
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

        </section>

    </body>
</html>